.hero {
  width: 100%;
  height: 90vh;
  background: url(/public/build/images/welcome.jpg) top center;
  background-size: cover;
  position: relative;
}
.hero:before {
  content: "";
  background: rgba(45, 53, 69, 0.7);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.hero .container {
  text-align: center;
  padding-top: 3rem;
}
.hero h1 {
  margin: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 3rem;
  color: #fff;
}
.hero h2 {
  color: #eee;
  margin: 0.938rem 0 0 0;
  font-size: 1.4rem;
}
.hero .btn-get-started {
  display: inline-block;
  padding: 1rem 1rem;
  border-radius: 4rem;
  transition: 0.5s;
  margin-top: 1rem;
  border: 0.2rem solid #ffc107;
  color: #fff;
}
.hero .btn-get-started:hover {
  background: #ffc107;
}

.section-title, .section-title-contact {
  text-align: center;
  padding-top: 4rem;
  padding-bottom: 1rem;
}
.section-title h2, .section-title-contact h2 {
  font-size: 3rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1.25rem;
  padding-bottom: 1.25rem;
  position: relative;
}
.section-title h2:after, .section-title-contact h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 3rem;
  height: 0.18rem;
  background: #ffc107;
  bottom: 0;
  left: calc(50% - 1.56rem);
}
.section-title p, .section-title-contact p {
  margin-bottom: 1;
  font-size: 1rem;
}
.section-title-contact li {
  font-weight: bold;
  border-bottom-style: solid;
  border-bottom-color: #ffc107;
}

body {
  font: 100% Georgia, sans-serif;
  background: #1c1e1f;
  color: #fff;
}

.profile-img {
  display: block;
  max-width: 100%;
  max-height: 50%;
}

.galery {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

@media (min-width: 0) {
  .responsive-test {
    color: red !important;
  }
}
@media (min-width: 480px) {
  .responsive-test {
    color: blue !important;
  }
}
@media (min-width: 720px) {
  .responsive-test {
    color: green !important;
  }
}
@media (min-width: 960px) {
  .responsive-test {
    color: purple !important;
  }
}
@media (min-width: 1200px) {
  .responsive-test {
    color: thistle !important;
  }
}
@media (min-width: 1400px) {
  .responsive-test {
    color: orange !important;
  }
}